Subject: pkg/24592: editors/vim-kde
To: None <>
From: None <>
List: netbsd-bugs
Date: 02/28/2004 06:40:28
>Number:         24592
>Category:       pkg
>Synopsis:       Pkg is not up-to-date
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Sat Feb 28 13:41:00 UTC 2004
>Originator:     John R. Shannon
>Release:        NetBSD 1.6ZK
System: NetBSD 1.6ZK NetBSD 1.6ZK (VAIO) #0: Wed Feb 18 14:44:18 MST 2004 i386
Architecture: i386
Machine: i386
	Pkg is for version 6.1.141 of vim. Current is 6.2.14.
	An updated version of the pkg_src pkg may be downloaded from: